Page MenuHomePhabricator

[DO NOT USE] Internet Explorer (IE) issues on Windows (tracking) [superseded by #Browser-Support-Internet-Explorer]
Closed, InvalidPublic

Description

Author: tom

Description:
Tracking bug for issues to do with Internet Explorer on Windows.


Version: unspecified
Severity: normal
Platform: PC

Details

Reference
bz640

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 6:56 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz640.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Oct 4 2004, 3:39 PM

avarab wrote:

Changed the summary to make it more searchable.

Closed. A custom field 'Web browser' was created.

demon added a comment.Jan 5 2011, 7:52 PM

Reopening since web browser field was dropped.

EN.WP.ST47 wrote:

Well, there's a web browser field, so I guess this should be closed again?

Diffusion changed the status of subtask T2025: Top Bar floats away when being used from Declined to Resolved.Mar 4 2015, 8:14 AM
epriestley changed the status of subtask T3321: RTL monobook tabs jump on hover in IE6 from Declined to Resolved.Mar 4 2015, 8:14 AM
epriestley changed the status of subtask T4596: Broken links with question-mark formatting fails on MSIE 7 and below from Declined to Resolved.
epriestley changed the status of subtask T3137: strange logo appearance from Declined to Resolved.Mar 4 2015, 8:21 AM
Aklapper changed the status of subtask T3321: RTL monobook tabs jump on hover in IE6 from Resolved to Declined.Mar 4 2015, 9:19 AM
Aklapper changed the status of subtask T3137: strange logo appearance from Resolved to Declined.Mar 4 2015, 11:41 AM
Aklapper changed the status of subtask T2025: Top Bar floats away when being used from Resolved to Declined.Mar 4 2015, 5:46 PM
Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

Phabricator_maintenance removed subtasks: T29355: Classic edit toolbar buttons fail in IE6 when WikiEditor automatically falls back, T29229: Regression: table of contents show/hide links missing on IE6, IE7, IE8, T29231: Slide-down for popup message (jsMessage) on AJAX watch/unwatch horribly garbled on IE 7, T29230: Vector AJAX-watch star spinner misaligned on first run through spinning on IE 7, then doesn't spin on second run, T28785: Text replacement broken in IE9, T20262: Name and password fields are different sizes on login form in Internet Explorer, T20208: Enabling $wgHandheldForIPhone breaks Monobook in IE, T14846: IE rtl.css issue in RTL wikis special:Preferences when selecting an LTR user language, T16518: Images clipped to italic text when using Modern skin in IE7, T20008: printfooter and footer overlapping text on Internet Explorer, T13045: Transparent PNGs resized with GD display with ugly background in IE 6, T14639: table problem with « center » in an RTL environment, T14291: Blank Pages on Print Preview for Cologne Blue Skin (MSIE), T11126: Image maps fail to scroll in IE7, T15920: Search generate a error in IE 5.00.2614.3500, T14104: Internet Explorer renders extra whitespace for external links that wrap lines in Monobook, T15778: Hitting 'enter' in Special:Search fields does a 'go' search instead of fulltext in Internet Exporer, T10660: Problem with endashes and emdashes in article names, T19294: hover pseudo-class for TablePager causes slowdown in IE7, T17449: Table sorting icons' alt text: &darr; and &uarr; not showing up in IE, T7248: Images not displaying with IE, T10427: Logo problem on IE7 in Arabic Wikipedia, T19161: Inputbox search forms do "go" when hitting Enter in Internet Explorer, T5532: External link arrow doesn't appear at the start of a line, T13687: increasing font size garbles words and loses word wrap, T10204: IE7 truncates printed output, T15361: Internet Explorer 8 (MSIE8) issues (tracking), T3388: Logo in IE 6 SP1 shown with offset transparent twin, T6604: Wrong direction in editing/showing fractions (math) including Persian digits in Internet Explorer, T3323: Logo in IE with RTL renders half off screen, T3321: RTL monobook tabs jump on hover in IE6, T3247: charinsert not properly working with IE 6.0, T3281: IE6 requires obscene workarounds for expanded fontsets., T8235: Personal tools links float left under Internet Explorer, T18890: This page doesn't print correctly with IE7, T3137: strange logo appearance, T3067: Monobook's personal toolbar (up) does not align with right border in IE6, T3084: logo moves off-center, T4740: When deleting an image, hitting Enter from the "Reason for deletion" field doesn't work, T6295: Article categorisation links unclickable when viewing categories with true BiDi names in Internet Explorer, T6271: Subscripts chopped off within table, T4596: Broken links with question-mark formatting fails on MSIE 7 and below, T6225: BiDi: user icon might be shown twice in IE, T18785: Switch in bicubic image scaling for client-side thumbnailing in Internet Explorer 7, T4560: Unspecified image size gives width="" height="", T2714: "plainlinks" class issues in IE, Opera, T2628: Image redirection IE cache problem, T2624: Nested @import causes IE rendering delay, T2634: Logo can flicker in IE, T2622: Use conditional comments instead of IEFixes.css, T7825: User preferences in Chick skin aren't clickable, T2473: MediaZilla website has super-wide pages, T5978: impossible to resize textbox / inputbox at special:Emailuser when using Internet Explorer at RTL wiki's, T2486: <div class=center> removing right border on table cell, T4289: Explorer crashes on certain pages, T5977: checkboxes do not show properly with Internet Explorer at RTL wiki's, T2358: &quot;printable&quot; not showing super/sub script, T4134: IE6: login/personal info line on top-right of the page slides under Wikipedia logo on top-left, T2319: Edit box too big, T2332: Broken UTF-8 cutoff breaks display in some browsers, T2288: tabs moving to vertical alignment if wider than window (IE), T2234: PNG thumbnails change binary transparency to alpha transparency, causing IE6 problems, T4074: PNG transparency fixes for IE users, T4049: MSIE 6.0 hangs when a second browser is opened, T9464: Categories bar sometimes misrendered in Internet Explorer, T2119: Full-width tabs on the Urdu Wikipedia, T2109: IE does not display formatting properly, T2058: edit box scrollbar dissappear under browser scrollbar in IE 5.5, T2025: Top Bar floats away when being used.Jul 30 2016, 10:54 AM
Danny_B renamed this task from Internet Explorer (IE) issues on Windows (tracking) to [DO NOT USE] Internet Explorer (IE) issues on Windows (tracking) [superseded by #Browser-Support-Internet-Explorer].Jul 30 2016, 10:56 AM
Danny_B changed the task status from Resolved to Invalid.
Danny_B lowered the priority of this task from Low to Lowest.
Danny_B removed a project: MediaWiki-General.
Danny_B removed a subscriber: wikibugs-l-list.
Danny_B removed a subscriber: Danny_B.Jul 30 2016, 11:04 AM